---
Tournament:
  name: Gulf Coast Regional Tournament
  short name: Gulf Coast Regional
  location: Center for the Arts
  state: TX
  level: Regionals
  division: B
  year: 2024
  bids: 6
  start date: 2024-01-24
  end date: 2024-01-24
  awards date: 2024-01-24
Events:
- name: Anatomy and Physiology
- name: Botany
- name: Tower
- name: Disease Detectives
- name: Dynamic Planet
- name: Can't Judge a Powder
- name: Crime Busters
- name: Wheeled Vehicle
- name: Forestry
- name: Picture This
- name: Experimental Design
- name: Fossils
- name: We've Got Your Number
- name: Optics
- name: Write It Do It
- name: Flight
Teams:
- number: 3
  school: Anthony Middle School
  suffix: A
  state: TX
- number: 8
  school: Goodson Middle School
  suffix: A
  state: TX
- number: 15
  school: WoodCreek Junior High School
  suffix: A
  state: TX
- number: 13
  school: Quail Valley Middle School
  state: TX
- number: 1
  school: Adams Junior High School
  suffix: A
  state: TX
  city: Fulshear
- number: 4
  school: Anthony Middle School
  suffix: B
  state: TX
- number: 9
  school: Goodson Middle School
  suffix: B
  state: TX
- number: 5
  school: Aragon Middle School
  state: TX
- number: 6
  school: Creekwood Middle School
  state: TX
- number: 16
  school: WoodCreek Junior High School
  suffix: B
  state: TX
- number: 2
  school: Adams Junior High School
  suffix: B
  state: TX
  city: Fulshear
- number: 12
  school: Kingwood Middle School
  state: TX
- number: 10
  school: Harmony School of Discovery
  state: TX
- number: 14
  school: West Houston Area Homeschool
  state: TX
- number: 11
  school: Horizon Leadership Academy
  state: TX
- number: 7
  school: Dueitt Middle School
  state: TX
Placings:
- team: 3
  event: Anatomy and Physiology
  place: 2
- team: 3
  event: Botany
  place: 2
- team: 3
  event: Tower
  place: 2
- team: 3
  event: Disease Detectives
  place: 4
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Can't Judge a Powder
  place: 2
- team: 3
  event: Crime Busters
  place: 2
- team: 3
  event: Wheeled Vehicle
  place: 1
- team: 3
  event: Forestry
  place: 2
- team: 3
  event: Picture This
  place: 2
- team: 3
  event: Experimental Design
  place: 5
- team: 3
  event: Fossils
  place: 2
- team: 3
  event: We've Got Your Number
  place: 3
- team: 3
  event: Optics
  place: 5
- team: 3
  event: Write It Do It
  place: 3
- team: 3
  event: Flight
  place: 1
- team: 8
  event: Anatomy and Physiology
  place: 11
- team: 8
  event: Botany
  place: 4
- team: 8
  event: Tower
  place: 4
- team: 8
  event: Disease Detectives
  place: 3
- team: 8
  event: Dynamic Planet
  place: 1
- team: 8
  event: Can't Judge a Powder
  place: 1
- team: 8
  event: Crime Busters
  place: 3
- team: 8
  event: Wheeled Vehicle
  place: 4
- team: 8
  event: Forestry
  place: 5
- team: 8
  event: Picture This
  place: 1
- team: 8
  event: Experimental Design
  place: 6
- team: 8
  event: Fossils
  place: 1
- team: 8
  event: We've Got Your Number
  place: 4
- team: 8
  event: Optics
  place: 7
- team: 8
  event: Write It Do It
  place: 2
- team: 8
  event: Flight
  place: 2
- team: 15
  event: Anatomy and Physiology
  place: 6
- team: 15
  event: Botany
  place: 6
- team: 15
  event: Tower
  place: 14
- team: 15
  event: Disease Detectives
  place: 2
- team: 15
  event: Dynamic Planet
  place: 10
- team: 15
  event: Can't Judge a Powder
  place: 9
  tie: true
- team: 15
  event: Crime Busters
  place: 4
- team: 15
  event: Wheeled Vehicle
  place: 10
- team: 15
  event: Forestry
  place: 13
- team: 15
  event: Picture This
  place: 3
- team: 15
  event: Experimental Design
  place: 7
- team: 15
  event: Fossils
  place: 4
- team: 15
  event: We've Got Your Number
  place: 6
- team: 15
  event: Optics
  place: 1
- team: 15
  event: Write It Do It
  place: 1
- team: 15
  event: Flight
  place: 3
- team: 13
  event: Anatomy and Physiology
  place: 3
- team: 13
  event: Botany
  place: 1
- team: 13
  event: Tower
  place: 13
- team: 13
  event: Disease Detectives
  place: 9
- team: 13
  event: Dynamic Planet
  place: 4
- team: 13
  event: Can't Judge a Powder
  place: 4
- team: 13
  event: Crime Busters
  place: 5
- team: 13
  event: Wheeled Vehicle
  place: 13
- team: 13
  event: Forestry
  place: 3
- team: 13
  event: Picture This
  place: 9
- team: 13
  event: Experimental Design
  place: 1
- team: 13
  event: Fossils
  place: 7
- team: 13
  event: We've Got Your Number
  place: 2
- team: 13
  event: Optics
  place: 2
- team: 13
  event: Write It Do It
  place: 12
- team: 13
  event: Flight
  place: 12
- team: 1
  event: Anatomy and Physiology
  place: 1
- team: 1
  event: Botany
  place: 10
- team: 1
  event: Tower
  place: 7
- team: 1
  event: Disease Detectives
  place: 6
- team: 1
  event: Dynamic Planet
  place: 5
- team: 1
  event: Can't Judge a Powder
  place: 8
- team: 1
  event: Crime Busters
  place: 8
- team: 1
  event: Wheeled Vehicle
  place: 9
- team: 1
  event: Forestry
  place: 6
- team: 1
  event: Picture This
  place: 8
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: Fossils
  place: 3
- team: 1
  event: We've Got Your Number
  place: 5
- team: 1
  event: Optics
  place: 8
- team: 1
  event: Write It Do It
  place: 14
- team: 1
  event: Flight
  place: 9
- team: 4
  event: Anatomy and Physiology
  place: 12
- team: 4
  event: Botany
  place: 3
- team: 4
  event: Tower
  place: 5
- team: 4
  event: Disease Detectives
  place: 5
- team: 4
  event: Dynamic Planet
  place: 9
- team: 4
  event: Can't Judge a Powder
  place: 6
- team: 4
  event: Crime Busters
  place: 11
- team: 4
  event: Wheeled Vehicle
  place: 3
- team: 4
  event: Forestry
  place: 9
- team: 4
  event: Picture This
  place: 10
- team: 4
  event: Experimental Design
  place: 3
- team: 4
  event: Fossils
  place: 6
- team: 4
  event: We've Got Your Number
  place: 8
- team: 4
  event: Optics
  place: 11
- team: 4
  event: Write It Do It
  place: 9
- team: 4
  event: Flight
  place: 5
- team: 9
  event: Anatomy and Physiology
  participated: false
- team: 9
  event: Botany
  place: 11
- team: 9
  event: Tower
  place: 3
- team: 9
  event: Disease Detectives
  place: 10
- team: 9
  event: Dynamic Planet
  place: 3
- team: 9
  event: Can't Judge a Powder
  place: 5
- team: 9
  event: Crime Busters
  place: 10
- team: 9
  event: Wheeled Vehicle
  place: 6
- team: 9
  event: Forestry
  place: 4
- team: 9
  event: Picture This
  place: 14
- team: 9
  event: Experimental Design
  place: 9
- team: 9
  event: Fossils
  place: 11
- team: 9
  event: We've Got Your Number
  place: 1
- team: 9
  event: Optics
  place: 9
- team: 9
  event: Write It Do It
  place: 4
- team: 9
  event: Flight
  place: 6
- team: 5
  event: Anatomy and Physiology
  place: 7
- team: 5
  event: Botany
  place: 5
- team: 5
  event: Tower
  place: 9
- team: 5
  event: Disease Detectives
  place: 13
- team: 5
  event: Dynamic Planet
  place: 8
- team: 5
  event: Can't Judge a Powder
  place: 9
  tie: true
- team: 5
  event: Crime Busters
  place: 6
- team: 5
  event: Wheeled Vehicle
  place: 5
- team: 5
  event: Forestry
  place: 8
- team: 5
  event: Picture This
  place: 15
- team: 5
  event: Experimental Design
  place: 8
- team: 5
  event: Fossils
  place: 13
- team: 5
  event: We've Got Your Number
  place: 10
- team: 5
  event: Optics
  place: 4
- team: 5
  event: Write It Do It
  place: 5
- team: 5
  event: Flight
  place: 4
- team: 6
  event: Anatomy and Physiology
  place: 14
- team: 6
  event: Botany
  place: 9
- team: 6
  event: Tower
  place: 6
- team: 6
  event: Disease Detectives
  place: 11
- team: 6
  event: Dynamic Planet
  place: 13
- team: 6
  event: Can't Judge a Powder
  place: 3
- team: 6
  event: Crime Busters
  place: 1
- team: 6
  event: Wheeled Vehicle
  place: 8
- team: 6
  event: Forestry
  place: 1
- team: 6
  event: Picture This
  place: 4
- team: 6
  event: Experimental Design
  place: 13
- team: 6
  event: Fossils
  place: 12
- team: 6
  event: We've Got Your Number
  place: 11
- team: 6
  event: Optics
  place: 12
- team: 6
  event: Write It Do It
  place: 6
- team: 6
  event: Flight
  place: 11
- team: 16
  event: Anatomy and Physiology
  place: 10
- team: 16
  event: Botany
  place: 8
- team: 16
  event: Tower
  place: 1
- team: 16
  event: Disease Detectives
  place: 7
- team: 16
  event: Dynamic Planet
  place: 11
- team: 16
  event: Can't Judge a Powder
  place: 10
- team: 16
  event: Crime Busters
  place: 9
- team: 16
  event: Wheeled Vehicle
  place: 14
- team: 16
  event: Forestry
  place: 7
- team: 16
  event: Picture This
  place: 5
- team: 16
  event: Experimental Design
  place: 4
- team: 16
  event: Fossils
  place: 9
- team: 16
  event: We've Got Your Number
  place: 7
- team: 16
  event: Optics
  participated: false
- team: 16
  event: Write It Do It
  place: 10
- team: 16
  event: Flight
  place: 10
- team: 2
  event: Anatomy and Physiology
  place: 9
- team: 2
  event: Botany
  place: 7
- team: 2
  event: Tower
  place: 8
- team: 2
  event: Disease Detectives
  place: 14
- team: 2
  event: Dynamic Planet
  place: 6
- team: 2
  event: Can't Judge a Powder
  place: 7
- team: 2
  event: Crime Busters
  place: 13
- team: 2
  event: Wheeled Vehicle
  place: 12
- team: 2
  event: Forestry
  place: 10
- team: 2
  event: Picture This
  place: 6
- team: 2
  event: Experimental Design
  place: 11
- team: 2
  event: Fossils
  place: 8
- team: 2
  event: We've Got Your Number
  place: 9
- team: 2
  event: Optics
  place: 6
- team: 2
  event: Write It Do It
  place: 8
- team: 2
  event: Flight
  place: 7
- team: 12
  event: Anatomy and Physiology
  place: 8
- team: 12
  event: Botany
  place: 13
- team: 12
  event: Tower
  place: 11
- team: 12
  event: Disease Detectives
  place: 1
- team: 12
  event: Dynamic Planet
  place: 14
- team: 12
  event: Can't Judge a Powder
  place: 12
- team: 12
  event: Crime Busters
  place: 12
- team: 12
  event: Wheeled Vehicle
  place: 7
- team: 12
  event: Forestry
  place: 11
- team: 12
  event: Picture This
  place: 7
- team: 12
  event: Experimental Design
  place: 12
- team: 12
  event: Fossils
  place: 5
- team: 12
  event: We've Got Your Number
  place: 12
- team: 12
  event: Optics
  place: 10
- team: 12
  event: Write It Do It
  place: 11
- team: 12
  event: Flight
  place: 8
- team: 10
  event: Anatomy and Physiology
  place: 13
- team: 10
  event: Botany
  place: 12
- team: 10
  event: Tower
  place: 10
- team: 10
  event: Disease Detectives
  place: 8
- team: 10
  event: Dynamic Planet
  place: 12
- team: 10
  event: Can't Judge a Powder
  place: 13
- team: 10
  event: Crime Busters
  place: 14
- team: 10
  event: Wheeled Vehicle
  place: 11
- team: 10
  event: Forestry
  place: 12
- team: 10
  event: Picture This
  place: 13
- team: 10
  event: Experimental Design
  place: 10
- team: 10
  event: Fossils
  place: 10
- team: 10
  event: We've Got Your Number
  place: 14
- team: 10
  event: Optics
  place: 3
- team: 10
  event: Write It Do It
  place: 13
- team: 10
  event: Flight
  place: 13
- team: 14
  event: Anatomy and Physiology
  place: 5
- team: 14
  event: Botany
  participated: false
- team: 14
  event: Tower
  place: 12
- team: 14
  event: Disease Detectives
  place: 12
- team: 14
  event: Dynamic Planet
  place: 7
- team: 14
  event: Can't Judge a Powder
  participated: false
- team: 14
  event: Crime Busters
  place: 7
- team: 14
  event: Wheeled Vehicle
  place: 2
- team: 14
  event: Forestry
  place: 14
- team: 14
  event: Picture This
  place: 12
- team: 14
  event: Experimental Design
  participated: false
- team: 14
  event: Fossils
  participated: false
- team: 14
  event: We've Got Your Number
  place: 13
- team: 14
  event: Optics
  participated: false
- team: 14
  event: Write It Do It
  place: 15
- team: 14
  event: Flight
  participated: false
- team: 11
  event: Anatomy and Physiology
  place: 15
- team: 11
  event: Botany
  participated: false
- team: 11
  event: Tower
  participated: false
- team: 11
  event: Disease Detectives
  place: 15
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Can't Judge a Powder
  participated: false
- team: 11
  event: Crime Busters
  participated: false
- team: 11
  event: Wheeled Vehicle
  participated: false
- team: 11
  event: Forestry
  participated: false
- team: 11
  event: Picture This
  place: 11
- team: 11
  event: Experimental Design
  participated: false
- team: 11
  event: Fossils
  participated: false
- team: 11
  event: We've Got Your Number
  participated: false
- team: 11
  event: Optics
  participated: false
- team: 11
  event: Write It Do It
  place: 7
- team: 11
  event: Flight
  participated: false
- team: 7
  event: Anatomy and Physiology
  participated: false
- team: 7
  event: Botany
  participated: false
- team: 7
  event: Tower
  participated: false
- team: 7
  event: Disease Detectives
  participated: false
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Can't Judge a Powder
  participated: false
- team: 7
  event: Crime Busters
  participated: false
- team: 7
  event: Wheeled Vehicle
  participated: false
- team: 7
  event: Forestry
  participated: false
- team: 7
  event: Picture This
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Fossils
  participated: false
- team: 7
  event: We've Got Your Number
  participated: false
- team: 7
  event: Optics
  participated: false
- team: 7
  event: Write It Do It
  participated: false
- team: 7
  event: Flight
  participated: false
